* {
    -webkit-tap-highlight-color: transparent;
} /*This is to hopefully keep it from highlighting blue in Silk.*/

html {
  background-color: #fffff9;
  font-size: 20px;
    font-family: Helvetica;
}
/*This is the word being displayed section.*/
#page {
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*This is the word being displayed.*/
span {
  color: black;
  font-size: 9rem;
  text-shadow: 2px 2px gray;
  cursor: pointer;
  margin-bottom: 2rem;
  padding: 0 2rem 2rem 2rem;
}

/*Header and logo are the EP banner*/
header {
  margin-bottom: .5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.logo {
  width: 50%;
  height: auto;
  overflow: hidden;
  padding: 0;
}

.logo .long {
  width: 100%;
  height: auto;
  padding: 0;
  margin-bottom: 1rem;
}

.small {
  display: none;
  width: 50%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .8rem;
  padding: 0;
}

.white {
  display: none;
  width: 80%;
  height: auto;
  margin: 0 auto;
  margin-bottom: .6rem;
  padding: 0;
}

/*end header*/


/*buttons*/
#reset {
  font-size: 1rem;
  text-shadow: none;
  cursor: pointer;
  margin-bottom: auto;
   text-decoration: underline;
}

button {
  outline: none;
  cursor: pointer;
  background-image: url('../images/chalkboard-background.jpg');

  color: #fff;
  font-size: 1rem;
  padding: .2rem 1.5rem;
  margin: 0 .5rem;
  border: 2px solid #fff;
  width: 200px;
  font-family: 'Quicksand', sans-serif;
}

button:hover {
  border: 2px solid #000;
  border-radius: 2px;
}

#readButton {
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: .5rem;
  margin: 0 auto;
}

.afterReading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.readToMe,
.readIt,
.unorderedList {
       width: 9rem;
       height: auto;
    margin: 1rem;
}

/*Directions*/
.directions {
  display: none;
  background-color: #fffff9;
  padding: 1rem;
  width: 85%;
  margin: 1rem auto;
  border: 8px solid #e60000;
  border-radius: 2px;
  position: relative;
    margin-bottom: 100px;
}

.closeDirections {
  font-size: 2rem;
  cursor: pointer;
  text-align: center;
  background-color: #ab0000;
  border-radius: 2px;
  -webkit-transition-duration: 300ms;
       -o-transition-duration: 300ms;
          transition-duration: 300ms;
  margin: auto 0;
}

.closeDirections:hover {
  background-color: #fffff9;
}

/*check mark*/
.check {
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#yes {
  cursor: pointer;
  display: none;
  width: 40%;
  height:40%
}

.column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*Lesson List*/

.choose {
  cursor: pointer;
  color: #fff;
  font-size: 1.2rem;
  text-shadow: none;
  padding: 3px 5px;
  margin: 3px;
  background-color: #1F683A;
  border: 1px solid #000;
  border-radius: 2px;
    font-family: 'Quicksand', sans-serif;
}

.choose:hover {
  border: 3px solid #000;
  border-radius: 2px;
}

#lessonList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
  margin: 1rem 0;
}

/*story text*/
.stories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

h3 {
  font-size: 1.5rem;
  margin: 1rem auto 1.5rem auto;
}

.stories p {
  margin: 1rem auto 1.5rem auto;
  font-size: 1.4rem;
  width: 60%;
  text-align: justify;
  line-height: 1.5;
  padding-left: 1rem;
}

.phrases span {
  font-size: 1.5rem;
  padding: 1rem;
  text-shadow: none;
  cursor: auto;
  margin: 0 auto;
}

#story1,
#story2,
#story3,
#story3,
#story4,
#story5,
#story6,
#story7,
#story8,
#story9,
#story10,
#story11,
#story12,
#story13,
#story14,
#story15,
#story16,
#story17,
#story18,
#story19,
#story20,
#story21,
#story22,
#story23,
#story24,
#story25,
#story26,
#story27,
#story28,
#story29,
#story30,
#story31,
#story32,
#story33,
#story34,
#story35,
#story36,
#story37,
#story38,
#story39,
#story40,
#story41,
#story42,
#story43,
#story44,
#story45,
#story46,
#story47,
#story48,
#story49,
#story50,
#story51,
#story52
 {
  display: none;
}

.stories img {
  width: 50%;
  height: auto;
  margin: auto;
}


/*list of lessons*/
ul {
  margin-top: .5rem;
}
li {
  padding: 5px 0;
  margin: 5px 0;
}

/*after click on check mark*/
h2 {
  text-transform: capitalize;
  font-size: 5rem;
  margin-top: 1.4rem;
  padding: 0 2rem;
}

#endScreen {
  width: 90%;
  display: none;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  margin: auto;
  color: black;
}

@media only screen and (max-width: 480px) {
  #endScreen {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center;
            text-align: center;
            -webkit-box-pack: center;
                -ms-flex-pack: center;
                    justify-content: center;
  }

  .stories p {
    margin: 1rem auto 2rem auto;
    font-size: 1.4rem;
    width: 85vw;
  }

   button {
     font-size: .8rem;
     border-radius: 2px;
     padding: .5rem;
     margin: .1rem;
     width: 150px;
   }

.choose,
li {
  padding: .5rem;
  margin: .4rem;
}

   .long {
     display: none;
   }

   .small {
     display: none;
   }

   .white {
     display: block;
   }

   .stories img {
     width: 90%;
     height: auto;
   }

   .afterReading {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: vertical;
     -webkit-box-direction: normal;
         -ms-flex-direction: column;
             flex-direction: column;
     margin: 0 auto;
   }

   .readToMe,
   .readIt,
   .unorderedList {
       margin: .25rem;
   }

/*30% of viewport width*/
   span {
     font-size: 30vw;
   }

}

@media only screen and (max-width: 740px) and (min-width: 480px) {
      .long {
        display: none;
      }

      .small {
        display: block;
      }

      span {
        font-size: 25vw;
      }

      .stories img {
        width: 90%;
        height: auto;
      }

      .choose,
      li {
        padding: .4rem;
        margin: .3rem;
      }

      .stories p {
        width: 80vw;
      }

  }


@media only screen and (max-width: 960px) {
  .logo {
  width: 100%;
  }

   p {
     padding: 15px;
     width: 75vw;
   }

   button {
     font-size: .9rem;
     padding: .5rem .5rem;
     margin: 0 .5rem;
   }

   .choose,
   li {
     padding: .3rem;
     margin: .3rem;
   }

   .stories img {
     width: 80%;
     height: auto;
   }
}
